.element-parent {
background-color: rgb(103,1,103);
font-family: "muli",sans-serif;
font-size: 16px;
padding-left: 5rem;
padding-right: 5rem;
padding-bottom: 3rem;
}
.element-parent li {
display: inline;
}
.fa{
margin-right: 0.5rem;
margin-left: 1.5rem;
}
.reseau_sociaux {
text-align: left;
margin-left: auto;
float: right;
}
.reseau_sociaux a {
color: white;
}
.adresse {
text-align: left;
margin-left: auto;
float: left;
}
.adresse a {
color: white;
margin-right: auto;
text-decoration: none;
}
